Possible bug in v1.6.4 - with "?" in Field.php

#1

I’m not sure if this is my configuration (was uprading from 1.6.0), but straight after upgrade to 1.6.4 via composer I got error with “?” sign at line 487 in https://github.com/atk4/data/blob/develop/src/Field.php .

#2

which PHP version are you using?

#3

the file is unchanged for 3 years it seems: